.title-statement-primary {
  display: block;
  margin: 0;
  border-bottom: 1px solid #cacaca;
  color: #303030;
  font-weight: 700;
}

.title-statement-primary.is-normal {
  padding-left: 0;
}

.title-statement-primary.is-normal::before {
  content: unset;
}

@media print, (min-width: 769px) {
  .title-statement-primary {
    padding-bottom: 5px;
    padding-left: 7px;
    font-size: 0.3rem;
    letter-spacing: 0.12em;
    line-height: 1.7333333333;
  }

  .title-statement-primary::before {
    top: 4px;
    margin-right: 25px;
    font-size: 0.4rem;
  }
}

@media only screen and (max-width: 768px) {
  .title-statement-primary {
    padding-bottom: 0.1rem;
    font-size: 0.22rem;
  }

  .title-statement-primary::before {
    top: 2px;
    margin-right: 0.15rem;
    font-size: 0.3rem;
  }
}

.list-statement-flow {
  margin: 0;
  padding: 0;
  list-style: none;
}

.statement-flow-child {
  padding-left: 2em;
}

.statement-flow-child li {
  padding-left: 1em;
  text-indent: -1em;
}

.list-statement-flow .list-item {
  display: -ms-flexbox;
  display: flex;
  position: relative;
  counter-increment: list;
}

.list-statement-flow .list-item p {
  padding-left: 2em;
}

.list-statement-flow .list-item.list-item-vertical {
  display: block;
}

.list-statement-flow .list-item::before {
  content: counter(list);
  display: inline-block;
  position: relative;
  -ms-flex: 0 0 auto;
      flex: 0 0 auto;
  color: #505050;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  line-height: 1;
  white-space: nowrap;
}

@media print, (min-width: 769px) {
  .list-statement-flow {
    font-size: 0.18rem;
    letter-spacing: 0.06em;
    line-height: 1.6666666667;
  }

  .list-statement-flow .list-item:not(:last-child) {
    margin-bottom: 18px;
  }

  .list-statement-flow .list-item::before {
    top: 3px;
    margin-right: 19px;
    font-size: 0.26rem;
  }
}

@media only screen and (max-width: 768px) {
  .list-statement-flow {
    font-size: 0.14rem;
    line-height: 2;
  }

  .list-statement-flow .list-item:not(:last-child) {
    margin-bottom: 0.1rem;
  }

  .list-statement-flow .list-item::before {
    top: 4px;
    margin-right: 0.1rem;
    font-size: 0.2rem;
  }
}

.list-statement-contact .list-wrapper {
  margin: 0;
  padding: 0;
  list-style: none;
}

.list-statement-contact .item-title {
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -ms-flex-align: end;
      align-items: end;
  color: #303030;
  font-weight: 700;
}

.list-statement-contact .item-title .title-wrapper {
  display: block;
  position: relative;
}

.list-statement-contact .item-info p {
  margin: 0;
}

.list-statement-contact .item-info p a {
  color: #505050;
}

.list-statement-contact .info-website {
  display: -ms-flexbox;
  display: flex;
}

.list-statement-contact .info-website.is-modify a::after {
  content: unset;
}

.list-statement-contact .info-website a {
  position: relative;
  color: #00a6d9;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  text-underline-offset: 2px;
}

.list-statement-contact .info-website a::after {
  content: "";
  display: inline-block;
  position: relative;
  /* background: url("../img/common/icon_direct_01_lightblue.svg") center center/contain no-repeat; */
}

@media print, (min-width: 769px) {
  .list-statement-contact {
    margin-top: 33px;
  }

  .list-statement-contact .list-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 -54px -83px 0;
  }

  .list-statement-contact .list-item {
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    padding: 0 34px 83px 0;
  }

  .list-statement-contact .list-item:nth-child(2n-1) {
    width: calc(50% + 27px);
  }

  .list-statement-contact .list-item:nth-child(2n) {
    -ms-flex: 1 1 0;
        flex: 1 1 0;
  }

  .list-statement-contact .item-title {
    margin-bottom: 19px;
    font-size: 0.25rem;
    letter-spacing: 0.1em;
    line-height: 1.72;
  }

  .list-statement-contact .item-title .title-wrapper {
    top: 7px;
    margin-right: 18px;
    letter-spacing: 0.12em;
  }

  .list-statement-contact .item-info p {
    font-size: 0.18rem;
    letter-spacing: 0.06em;
    line-height: 1.8888888889;
  }

  .list-statement-contact .item-info p.is-custom {
    margin-bottom: 4px;
    line-height: 1.5555555556;
  }

  .list-statement-contact .info-website a {
    margin-top: 16px;
    font-size: 0.18rem;
    letter-spacing: 0.06em;
    line-height: 2.2222222222;
  }

  .list-statement-contact .info-website a::after {
    top: 3px;
    width: 20px;
    height: 20px;
    margin-left: 16px;
  }
}

@media only screen and (max-width: 768px) {
  .list-statement-contact .list-item {
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
  }

  .list-statement-contact .list-item:not(:last-child) {
    margin-bottom: 0.5rem;
  }

  .list-statement-contact .item-title {
    margin-bottom: 0.1rem;
    font-size: 0.16rem;
    line-height: 2;
  }

  .list-statement-contact .item-title .title-wrapper {
    margin-right: 0.2rem;
  }

  .list-statement-contact .item-info p {
    font-size: 0.14rem;
    line-height: 2;
  }

  .list-statement-contact .info-website a {
    margin-top: 0.1rem;
    font-size: 0.14rem;
    line-height: 2;
  }

  .list-statement-contact .info-website a::after {
    top: 2px;
    width: 0.16rem;
    height: 0.16rem;
    margin-left: 0.1rem;
  }
}

@media print, (min-width: 769px) {
  .component-statement-simple .list-statement-flow {
    padding-right: 17px;
    padding-left: 70px;
  }
}

@media print, (min-width: 769px) {
  .component-statement-consignment .table-common-outline dt {
    letter-spacing: 0.06em;
  }

  .component-statement-consignment .table-common-outline dt,
  .component-statement-consignment .table-common-outline dd {
    padding-top: 34px;
    padding-bottom: 43px;
  }

  .component-statement-consignment .table-common-outline dd {
    line-height: 1.6666666667;
  }

  .component-statement-consignment .table-common-outline dl p {
    letter-spacing: 0.04em;
  }

  .component-statement-consignment .list-statement-flow {
    margin-bottom: 12px;
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .component-statement-consignment .list-statement-flow .list-item:not(:last-child) {
    margin-bottom: 7px;
  }
}

@media only screen and (max-width: 768px) {
  .component-statement-consignment .list-statement-flow {
    margin-bottom: 0.2rem;
  }
}

.component-common-contact .component-controller {
  display: -ms-flexbox;
  display: flex;
}

@media print, (min-width: 769px) {
  .component-common-contact .component-title {
    margin-bottom: 6px;
    letter-spacing: 0.12em;
  }

  .component-common-contact .component-contact {
    margin-bottom: 48px;
  }

  .component-common-contact .component-controller {
    margin-top: 64px;
  }

  .component-common-contact .button-common-more::after {
    margin-left: 19px;
  }
}

@media only screen and (max-width: 768px) {
  .component-common-contact .component-title {
    margin-bottom: 0.2rem;
  }

  .component-common-contact .component-website {
    margin-bottom: 0.2rem;
  }

  .component-common-contact .component-controller {
    margin-top: 0.4rem;
  }
}

.story-statement-overall {
  margin: 0;
  padding: 0;
  list-style: none;
}

.story-statement-overall .block-detail p {
  margin: 0;
  font-size: inherit;
  line-height: inherit;
  text-align: justify;
}
.story-statement-overall .block-detail p.block-detail-p{
  margin-bottom: 1em;
}
.block-detail-italic{
    font-style: italic;
}

@media print, (min-width: 769px) {
  .story-statement-overall .story-block:not(:last-child) {
    margin-bottom: 100px;
  }

  .story-statement-overall .title-statement-primary {
    margin-bottom: 23px;
  }

  .story-statement-overall .block-detail {
    font-size: 0.18rem;
    letter-spacing: 0.06em;
    line-height: 2.2222222222;
  }

  .story-statement-overall .component-statement-simple {
    margin-top: 47px;
  }

  .story-statement-overall .component-statement-consignment {
    margin-top: 72px;
  }

  .story-statement-overall .component-common-contact {
    margin-top: 48px;
  }

  .story-statement-overall .button-common-more {
    letter-spacing: 0.1em;
  }

  .story-statement-overall .button-common-more::after {
    margin-left: 6px;
  }
}

@media only screen and (max-width: 768px) {
  .story-statement-overall .story-block:not(:last-child) {
        margin-bottom: 30px;
  }

  .story-statement-overall .title-statement-primary {
    margin-bottom: 0.2rem;
  }

  .story-statement-overall .block-detail {
    font-size: 0.14rem;
    line-height: 2;
  }

  .story-statement-overall .component-statement-simple {
    margin-top: 0.5rem;
  }

  .story-statement-overall .component-statement-consignment {
    margin-top: 0.5rem;
  }

  .story-statement-overall .component-common-contact {
    margin-top: 0.5rem;
  }
}

@media print, (min-width: 769px) {
  .keyvisual-common-page.is-style-visual {
    margin-bottom: 81px;
  }
}

.section-statement-introduction .section-detail {
  margin: 0;
}

.section-statement-introduction .section-time {
  display: block;
  text-align: right;
}

.section-statement-introduction .section-controller {
  display: -ms-flexbox;
  display: flex;
}

.section-statement-introduction .list-common-compass .list-item {
  counter-increment: list;
}

.section-statement-introduction .list-common-compass .item-wrapper::before {
  content: counter(list);
  display: block;
  position: absolute;
  -ms-flex: 0 0 auto;
      flex: 0 0 auto;
  color: #505050;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  line-height: 1;
  white-space: nowrap;
}

@media print, (min-width: 769px) {
  .section-statement-introduction {
    margin-bottom: 66px;
  }

  .section-statement-introduction .section-detail {
    margin-bottom: 13px;
    font-size: 0.18rem;
    letter-spacing: 0.06em;
    line-height: 1.9444444444;
    text-align: justify;
  }

  .section-statement-introduction .section-time {
    margin-bottom: 41px;
    font-size: 0.16rem;
    letter-spacing: 0.06em;
    line-height: 1.625;
  }

  .section-statement-introduction .section-controller {
    margin-bottom: 101px;
  }

  .section-statement-introduction .button-common-more {
    letter-spacing: 0.1em;
  }

  .section-statement-introduction .button-common-more::after {
    margin-left: 19px;
  }

  .section-statement-introduction .list-common-compass .list-item {
    width: 33.3333333333%;
  }

  .section-statement-introduction .list-common-compass .list-item:nth-child(5n) {
    border-right: 1px solid #cacaca;
  }

  .section-statement-introduction .list-common-compass .list-item:nth-child(3n) {
    border-right: none;
  }

  .section-statement-introduction .list-common-compass .item-wrapper {
    position: relative;
    padding-right: 43px;
    padding-left: 61px;
    letter-spacing: 0.02em;
  }

  .section-statement-introduction .list-common-compass .item-wrapper::after {
    right: 26px;
    bottom: 17px;
  }

  .section-statement-introduction .list-common-compass .item-wrapper::before {
    top: 14px;
    left: 22px;
    font-size: 0.3rem;
  }
}

@media only screen and (max-width: 768px) {
  .section-statement-introduction {
    margin-bottom: 1rem;
  }

  .section-statement-introduction .section-detail {
    margin-bottom: 0.2rem;
    font-size: 0.14rem;
    line-height: 2;
    text-align: justify;
  }

  .section-statement-introduction .section-time {
    margin-bottom: 0.2rem;
    font-size: 0.12rem;
    line-height: 2;
  }

  .section-statement-introduction .section-controller {
    margin-bottom: 0.5rem;
  }

  .section-statement-introduction .list-common-compass .item-wrapper {
    position: relative;
    padding-left: 0.5rem;
  }

  .section-statement-introduction .list-common-compass .item-wrapper::before {
    top: 0.09rem;
    left: 0.1rem;
    width: 0.3rem;
    font-size: 0.22rem;
    text-align: center;
  }
}

@media print, (min-width: 769px) {
  .section-statement-overall {
    margin-top: 89px;
    margin-bottom: 95px;
  }
}

@media only screen and (max-width: 768px) {
  .section-statement-overall {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .title-common-page {
    font-size: 0.26rem;
  }
}
.block-detail-section{
  margin-bottom: 1em;
}
.block-detail-small-section{
  margin-bottom: 1em;
}
.outer-link{
  word-break: break-all;
}